H1, H2, H3, H4, H5, H6, P, UL { font-family: Arial, Verdana, Helvetica, sans-serif; color: #000000; }
A { color: #990000; font-weight: bold; text-decoration: none; }
A:hover { color: #000033; text-decoration: underline; }
P, UL, OL { font-size: 12px; padding: 0px 40px 0px 40px; }
P { margin: 0px 0px 0px 0px; }

H1 { font-size: 16px; color: #333333; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #990000; padding: 0px 20px 0px 40px; }
H2 { font-size: 14px; color: #000000; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #216821; padding: 0px 20px 0px 40px; }
H3 { font-size: 14px; color: #000000; }
H4 { font-size: 14px; color: #333333; line-height: 26px; font-weight: normal; }
H5 { font-size: 13px; color: #555555; line-height: 16px; }
H6 { font-size: 16px; color: #555555; text-align: center; font-weight: normal; padding: 10px 0 5px 0; }
H1, H2, H3, H4, H5, H6 { margin: 20px 20px 0px 0px; margin-top: 20px; }
H1 { margin: 0px 0px 0px 0px; margin-top: 20px; margin-bottom: 20px; margin-right: 20px; }
H2, H3 { margin: 0px 0px 0px 0px; margin-top: 20px; margin-bottom: 10px; }
H4, H5, H6 { margin: 0px 0px 0px 0px; margin-top: 10px; margin-bottom: 10px; }
H1.csc-firstHeader, H2.csc-firstHeader  { margin-top: 0px; }
H3.csc-firstHeader { margin-top: 0px; }
H4.csc-firstHeader, H5.csc-firstHeader, H6.csc-firstHeader { margin-top: 0px; }

P.bodytext { font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 13px; color: #555555; line-height: 18px; padding: 0px 20px 0px 20px;}

UL { list-style-type: disc; list-style-position: outside; }
UL UL LI { font-size: 10px; }
LI { padding-left: 2px; }

IMG { border-style: none; }

P.csc-caption { font-size: 10px; }

.csc-textpic-caption { font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; font-size: 10px; }
